#!/bin/bash
source ~/ImporTiVo_Settings.sh


if [ -f config/stop.processing ]
then
	echo "Aborting: stop.processing file found in config directory"
	exit 0
else
	


if [ -f iTunesList.inprogress ]
then
	echo Aborting: iTunesList is running...
	exit 0
fi

touch iTunesList.inprogress


./buildiTunesScripts
./buildQueue additunes
./queue/additunes.sh

./buildCleanupScripts

rm -f iTunesList.inprogress

fi
